@import url("//hello.myfonts.net/count/2ac787");
 
@font-face {font-family: 'RooneySans-Bold';src: url('../fonts/2AC787_0_0.eot');src: url('../fonts/2AC787_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2AC787_0_0.woff') format('woff'),url('../fonts/2AC787_0_0.ttf') format('truetype');}
 
@font-face {font-family: 'RooneySans-Light';src: url('../fonts/2AC787_1_0.eot');src: url('../fonts/2AC787_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2AC787_1_0.woff') format('woff'),url('../fonts/2AC787_1_0.ttf') format('truetype');}


body{
/*font-family:Arial Narrow;*/
font-family:"RooneySans-Light";
}

.navbar {
 background:none;
}
.navbar-fixed-top .navbar-inner{
  box-shadow:none!important;
}
.navbar-nav{
 float:right!important;
}
.navbar-inverse{
	background-image: none;
	border:none;
    border-radius: 0px;
    box-shadow: none;
    min-height: 50px;
    padding-left: 20px;
    padding-right: 20px;  
}
.navbar-inverse {
	background-color: none;
}	

.navbar .nav > li > a {
  text-shadow:none;
  font-size:18px;
  color:#afdcfa;
  padding:40px 10px 0px 34px;
}
.menu_1{
  padding-left:0px!important;
}
.navbar-brand{
 padding-left: 25px;
 padding-bottom:55px;
}
.signature {
    position:relative;
    top:-25px;
    float:right;
    padding-right:25px;
}
.privacy {
    position:relative;
    top:-25px;
    float:left;
    padding-left:25px;
}
.signature a,.privacy{
	color:#FFFFFF;
}


.container .social_media{
  padding-top:5px;
}

.up_arrow_text{
   margin-top:10px;
  /* position:relative;
   left:101px;*/
   padding-bottom:2px;
 }
#home{
    background:url('../images/BackgroundPLate1.png') no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*min-height: 906px;*/
    min-height: 823px;
   
}
/*Added by Rajagopal*/
#mof_appear{
    display: none;
	clear:both;
    position: relative;
	top:150px;
	width:99%;
	height:auto;
	margin:auto;
    background:#fff;
	border-radius: 15px;
    padding: 30px;
}

.mof img{	
	height:auto;	
}
#friends_2  p  {
    position: relative;
}
#friends_1  p .ie8-img , #friends_2  p .ie8-img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
		background: transparent;
}
#friends_1  p .ie8-img-ol , #friends_2  p .ie8-img-ol {
	  z-index: 10;		
		/*left:-6px;*/
		background: transparent !important;
}

#friends_2  p  img:last-child {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
#friends_2 p img:first-child {
	  z-index: 10;
}
#friends_1 p  {
    position: relative;
}
#friends_1 p img:last-child {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
#friends_1 p img:first-child {   
    z-index: 10;
}

.our_promise  p, .our_principles  p, .our_principles  p,  .our_aims p{
	line-height:1.6;
 }

#friends_1 .mof:hover,
#friends_2 .mof:hover{	
	cursor:pointer;
}
.container h1{
	font-size:50px;
}

.our_story  p{
	line-height:1.6;
 }
 
 .our_supporters p{
	font-weight:bold;
}

.contact h1{
	font-size:45pt;
}

#contact p{
		font-size:20px;
		line-height:1.2;
}
/*.glossary{
	position:relative;
	top:215px;
	font-size:20px;
	font-weight:bold;
}
.glossary a{
	color:grey!important;
}*/
/*
#img_pop_main_content  #p_size{
	font-size:16pt;
	line-height:1.1;
}*/

.mof-img{
	background: #fff;
	border-radius: 17px;
}
#img_pop_main_content h2{
		color:#a67c52;
		font-weight:bold;
}

.pop_content  p{
  color:#959595;
  font-size:18px;
  line-height:23px;
	text-align: justify;
  width: 95%;
}


#i1, #i2, #i3, #i4, #i5, #i6, #i7, #i8,
#h1, #h2, #h3, #h4, #h5, #h6, #h7, #h8{
	display:none;	
}

#h1 p, #h2 p, #h3 p, #h4 p, #h5 p, #h6 p, #h7 p, #h8 p{	
	font-size:13px;
	line-height:1em;
	position:relative;
	top:-15px;
}
.pop_head{
	position:relative;
	top:-10px;
	font-size:14px;
	font-weight:bold;
}
/*
#p_size{
	font-size:20px;
	line-height:25px;
	text-align:left;
 }*/
  .pop_learn{
	  margin-top:20px;
  }

	
.char_tg{
	display:none;		
}
.supporters_logo{
	padding-left:5px;
}
/*together image alignments*/

#hd_char_img1 {	
	position:relative;
    left: 96px;
    top: 0px;	
}
#hd_char_img2 {
	position:relative;
    left: 52px;
    top: -20px;
	z-index: 1;
}
#hd_char_img3 {
	position:relative;
    left: 28px;
    top: -20px;
	z-index: 0;
}
#hd_char_img4 {
	position:relative;
    left: 16px;
    top: 0px;
	z-index:2;
}
#hd_char_img5{
	position:relative;
    left: -35px;
    top: -15px;
	z-index: 0;
}
#hd_char_img6{
	position:relative;
    left: -47px;
    top: -33px;
}
#hd_char_img7{
	position:relative;
    left: -74px;
    top: -6px;
	z-index: 1;
}
#hd_char_img8{
	position:relative;
	z-index: 1;
	left: -102px;
    top: 5px;
}

@media (max-width: 1199px) {
	#hd_char_img1 {
	position:relative;
    left: 32px;
    top: 0px;
		//max-width:100%;
	}
	#hd_char_img2 {
			position:relative;
			left: -12px;
			top: -20px;
			z-index: 1;
	}
	#hd_char_img3 {
			position:relative;
			left: -36px;
			top: -20px;
			z-index: 0;
	}
	#hd_char_img4 {
			position:relative;
			left: -48px;
			top: 0px;
			z-index:2;
	}
	#hd_char_img5{
			position:relative;
			left: -99px;
			top: -15px;
			z-index: 0;
	}
	#hd_char_img6{
			position:relative;
			left: -111px;
			/*top: 14px;*/
			top:-33px;
	}
	#hd_char_img7{
			position:relative;
			left: -138px;
			top: -6px;
			z-index: 1;
	}
	#hd_char_img8{
			position:relative;
			left: 326px;
			top: -165px;
			z-index: 1;
	}
	
	.welcome_text{
			position:relative;
			top:285px;
		}
		
	.learn{
		position:relative;
		top:290px;
		}
/*	#call_strip{
			position:relative;
			top:378px;
		}*/
	
} 

p.color-font{
	font-size:16pt;
}

.the_active_bg{
	display:none;
}

@media (max-width:767px){
	#home{    		
		background:url('../images/BackgroundPLate1_bg3.png') no-repeat center center, url('../images/BackgroundPLate1_bg2.png') no-repeat center center, url('../images/BackgroundPLate1_bg1.png') no-repeat center center;
	}
}



@media (min-width:1200px){
		.welcome_text{
			position:relative;
			/*top:400px;*/
			top:317px;
		}
		.learn{
			position:relative;
			/*top:410px;*/
			top:327px;
		}
		#friends_2 p img:first-child {
			left:-6px;
		}
		#friends_1 p img:first-child {
			left:-6px;
		}
		/*#call_strip{
			position:relative;
			top:507px;
		}*/		
	
}


.char_sep  .img-red1{
	display:inline;
}

#mof_appear{
    display: none;
}

.mof img{
	height:auto;
	position: relative;
}


#friends_1 .mof:hover,
#friends_2 .mof:hover{	
	cursor:pointer;
}

.mof-img{
	background: #fff;
	border-radius: 17px;
}
@media screen and (max-width: 767px) { 
  .char_tg{
		display:block;	
		width:100%;
		margin:auto;
	}	
	
	#pop_image_load img{
		width:50%;
		padding-top:5%;
		text-align:center;
	}
	#pop_content {
		clear:both;	
	}	
  
}

@media (max-width: 991px) {    
	
	.char_sep{
		display:none;
	}
	
	.welcome_text{
			position:relative;
			top:409px;
		}
		
	.learn{
		position:relative;
		top:420px;
		}
	/*#call_strip{
			position:relative;
			top:502px;
		}*/
}

@media (max-width: 979px){
	.char_tg{
		left:8px;
	} 
}


@media (min-width: 992px) {
	.char_sep .img-responsive{
		display:inline;
	}	
}

@media (max-width:767px){
  .char_tg {    
      width:80%;  
   }
  .welcome_text {      
      position: relative;
      top: 310px;
  }
  .learn {
    position: relative;
    top: 410px;
  }   
  
  #pop_image_load img{
		width:40%;
		padding-top:5%;
		text-align:center;
	}
	#pop_content {
		clear:both;	
	}	
	
	.welcome_text{
			position:relative;
			top:355px;
		}
		
	
	/*#call_strip{
			position:relative;
			top:502px;
		}*/	
   .our_promise{
	 min-height: 195px!important;
   }
}

@media (min-width:480px) and (max-width:695px){
	
	.learn{
		position:relative;
		top:420px;
		}
}


#img_pop_main_content h2{
		color:#a67c52;
		font-family:RooneySans-Bold;
		font-size:28pt;
}

#img_pop_main_content p{
  color:#959595;
}

/*@media screen and (min-width: 768px) {	
	#pop_image_load{
	  float:left;
	  padding-right:20px;
	}
	
	#mof_appear .learn{
	  position:relative;
	  top:20px;
	  margin-left:0;
	}	
}

@media screen and (min-width: 992px) {
	.char_sep .img-responsive{
		display:inline;
	}
}*/



/*Ends by Rajagopal*/
#friends{
  background:url('../images/Background-Plate-4.png') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   min-height: 906px;
}
#about{
  background:url('../images/BackgroundPlate_2.png') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   /*min-height: 1850px;*/
   min-height:1900px;
   margin-top:-20px;
}

#friends h1{
  color:#FFFFFF;
  position:relative;
  top:95px;
}
#about h1{
 padding-top:80px;
 color:#FFFFFF;
  margin-top:20px;
  padding-bottom:20px;
}
#friends_1{
	position:relative;
	top:140px;
	
}
#friends_2{
   position:relative;
   top:175px;   
}
.characters_together{
  position:relative;
  /*top:395px;*/
  top:355px;
}
.welcome_text{
  color:#FFFFFF;
  font-size:22px;
  line-height:0.9;
  padding: 15px 25px;  
}
#call_strip{
 background:url('../images/BackgroundPlate_Bar.png') no-repeat center center;
 font-size:18px;
 min-height:83px;
 position:relative;
 margin-left:0px!important;
 /*top:308px;*/
 /*top:448px;*/
 width:100%;
}
#call_strip .container{
	padding-top:28px;
	padding-bottom:28px;
}
.callus{
  margin-left:0px;
  text-align:left;
  padding-left:10px;
  padding-top:5px;
}
.callno{
  color:#42aecc;
}
.arrow_nav >img{
 background-repeat:no-repeat;
 background-position: center bottom;
}
.social_media>img{
  background-repeat:no-repeat;
  background-position: right bottom;
  
}
.clearfix{
  clear:both;
}
#about{
  color:#818285;  
}
.our_supporters{
  color:#FFFFFF;
 }
 .supporters_text{
	margin-left:80px;
 }
 
  .our_promise {
      background: url("../images/textbox2.png") no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
      margin-top: 10px;
      min-height: 240px;
      padding: 25px 18px 20px;
  }
  .our_principles {
      background: url("../images/textbox3.png") no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
      margin-top: 20px;
      min-height: 400px;
      padding: 15px;
      
  }
  .our_story {
      background: url("../images/textbox1.png") no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
      margin-top: 10px;
      min-height: 295px;
      padding: 25px;
  }
  .our_aims {
      background: url("../images/textbox4.png") no-repeat scroll 0 0 / contain rgba(0, 0, 0, 0);
      margin-top: 20px;
      padding: 18px;
  }
 
 
/*.our_story{
  background:url('../images/textbox1.png') no-repeat;
  padding:25px;
  background-size:contain;
  margin-top:10px;
  min-height:319px;
 }*/
 .our_story > h2{
   margin-top:0px;
   font-family: RooneySans-Bold;
   font-size:28pt;
   text-align:center;
  
 }
 /*.our_promise{
 background:url('../images/textbox2.png') no-repeat;
 background-size:contain;
 padding:25px 20px 20px 20px;
 /*margin-left:-30px;
 margin-top:10px;
 min-height:241px;
 }*/
 .our_promise >h2{
   margin-top:0px;
   font-family: RooneySans-Bold;
   font-size:28pt;
   text-align:center;
  
 }
/* .our_principles{
	 background:url('../images/textbox3.png') no-repeat;
	 background-size:contain;
	 padding:25px;
	/* margin-left:-30px;
	 margin-top:20px;
	 min-height:400px;
 }*/
 .our_principles > h2{
   margin-top:0px;
   font-family: RooneySans-Bold;
   font-size:28pt;
   text-align:center;
  
 }
 .our_principles  ul{
   padding-left:20px;
 }
 /*.our_aims{
	 background:url('../images/textbox4.png') no-repeat;
	 background-size:contain;
	 padding:25px;
	/* margin-left:-30px;
	 margin-top:20px;
	 /*min-height:184px;	 
 }*/
 .our_aims > h2{
   margin-top:0px;
   font-family: RooneySans-Bold;
	 font-size:28pt;
	 text-align:center;
  
 }
 .our_aims  ul{
   padding-left:20px;
 }
.contact{
  color:#FFFFFF;
}
.extension{
 background:#FFFFFF;
 /*min-height:480px;*/
 height:280px;
}
a:focus{
  outline:none;
}

@media (min-width: 1200px){
.our_story_block{
   margin-left:20px;
   padding-left:90px;
 }
 #our_aim_block{
   margin-left:-60px;
 }
  .our_aims > h2,.our_principles > h2,.our_promise >h2,.our_story > h2{
	width:80%;
	text-align:center;
  }
} 
/*
.characters_together.col-xs-1{
	min-height: 0;
  padding-left: 0;
  padding-right: 0;
	width:100%;
	display:inline;
}

.text-center .container .row{
		width:100%;
}
*/
@media (min-width: 980px){
 /*#home{
  	height:906px;
 }
 #friends{
  height:906px;
 }*/
 .content{
  padding-left:0px;
  padding-right:0px;
}
#about{
  font-size:18px;
}
.about_us_char img{
  margin-top:85px;
}
.our_story{
 background-size:contain;
}
.contact{
	position:relative;
	/*top:-408px;*/
}
.contact_info{
  margin-top:50px;
}
.up_arrow{
  margin-top:188px;
}

#contact h1{
  padding-top:0;
}

.our_aims{
   margin-bottom:150px;    
 }
}
@media (max-width: 480px){
 .welcome_text{
   font-size:16px;
   top:430px;
   letter-spacing:0px;
 }
 /*#home{
	min-height:1066px;
 }*/
 .characters_together{
	top:438px;
 }
 #call_strip {
    font-size: 16px;
 }
 #call_strip .container {
    padding-bottom: 0px;
    padding-top: 0px;
}
.callus{
	padding-top:15px;
}
 .learn{
   margin-top:20px;
 }
 .arrow_nav{
   padding-top:25px !important;
 }
 /*.social_media{
   padding-top:50px !important;
 } */
  #our_aim_block{
   margin-left:0px;
 }  
 .our_story_block{
   margin-left:0px;
 }
 .social_media{
	padding-top:36px;
 }
 .signature{
     float:none;
	 margin-top: 20px;
     padding-right: 25px;
     position: relative;
     text-align: center;
     top: -30px;
  }	 
  #home{
		position:relative;
		/*top:-50px;*/
		background:url('../images/BackgroundPLate1_bg3.png') no-repeat center center, url('../images/BackgroundPLate1_bg2_1.png') no-repeat center center, url('../images/BackgroundPLate1_bg1.png') no-repeat center center;
	}
	.char_tg{
		position:relative;
		top:-65px;
	}
	
 }
 @media (max-width:767px){
  .navbar-nav{
    float:left!important;
  }
   .menu_1{
     padding-left:30px!important;
   }
  /*827 
   .our_promise,.our_principles,.our_aims{
   	display: block;
    margin-left: auto;
    margin-right: auto;
  }*/
  .navbar{
    background-color:#818285;
    padding-left:15px;
	padding-right:15px;
   }	
  .navbar-collapse{
    border:none;
  }
 /* .navbar {
	   background-color:#1ebae5;
	   padding-left:0px;
	   padding-right:0px;
  }*/
  .navbar .nav > li > a {
	padding: 20px 30px 0;    
  }
  
	.char_tg{
		display:block;	
		width:100%;
		margin:auto;
	}	
	.char_sep{
		display:none;
	}
 
	#mof_appear{    
		width:99.5%;
	}
 
	 #about{
    	min-height:2500px;
    }
	.our_supporters{
		margin-top:40px;
	}

	.supporters_text{
	  margin-left:5px;
	}
	.supporters_logo{
		margin-right:2px;
	}
	
 }
 /* styles added for about us page in responsive theme **/
 @media (min-width: 640px) and (max-width:767px){
	.our_story{
	margin-left:20%;
	margin-right:17%;	
   }
   #contact{
     position:relative;
	/* top:-370px;
	 height:70px;*/
	 top:165px;
  }
  
  }
  @media (min-width: 525px) and (max-width:639px){
	
   #contact{
     position:relative;
	 top:120px;
  }
  
  }
  @media (min-width: 360px) and (max-width:524px){
	
   #contact{
     position:relative;
	 top:95px;
  }
  
  }
  @media (max-width:359px){
	
   #contact{
     position:relative;
	 top:-30px;
  }
  
  }
  @media (min-width: 720px) and (max-width:767px){
   .our_promise,.our_aims{
       margin-left:23%;
	   margin-right:30%;	   
   }
   .our_principles{
		margin-left:23%;
		margin-right:28%;
   }
  } 
  @media (min-width: 710px) and (max-width:719px){
  .our_promise, .our_aims {
    margin-left: 23%;
    margin-right: 28%;
	}
	.our_principles{
		margin-left:23%;
		margin-right:23%;
   }
  }	
  @media (min-width: 660px) and (max-width:709px){
   .our_promise,.our_aims{
       margin-left:23%;
	   margin-right:25%;	   
   }
   .our_principles{
		margin-left:23%;
		margin-right:25%;
   }
  } 
   @media (min-width: 650px) and (max-width:659px){
	   
	   .our_promise,.our_principles,.our_aims{
			margin-left: 20%;
		   margin-right: 25%;
	   }	   
   }
    @media (min-width: 610px) and (max-width:649px){
	   
	   .our_promise,.our_principles,.our_aims{
			margin-left: 20%;
		   margin-right: 24%;
	   }	   
   }
  
   @media (min-width: 580px) and (max-width:609px){
	   
	   .our_promise,.our_principles,.our_aims{
			margin-left: 15%;
		   margin-right: 25%;
	   }	   
   }
   @media (min-width: 571px) and (max-width:579px){
	   
	   .our_promise,.our_aims{
		   margin-left: 15%;
		   margin-right: 22%;
	   }	  
		.our_principles{
		   margin-left: 15%;
		   margin-right: 10%;
		}
   }
   @media (min-width: 560px) and (max-width:570px){
	   
	   .our_promise,.our_aims{
		   margin-left: 15%;
		   margin-right: 24%;
	   }	  
		.our_principles{
		   margin-left: 15%;
		   margin-right: 10%;
		}
   }
   @media (min-width: 536px) and (max-width:559px){
	   
	   .our_promise,.our_aims{
		   margin-left: 15%;
		   margin-right: 19%;
	   }	  
		.our_principles{
		   margin-left: 15%;
		   margin-right: 10%;
		}
   }
     
   @media (min-width: 526px) and (max-width:535px){
	   
	   .our_promise,.our_aims{
		   margin-left: 10%;
		   margin-right: 22%;
	   }	  
		.our_principles{
		   margin-left: 10%;
		   margin-right: 10%;
		}
   }
    @media (min-width: 510px) and (max-width:527px){
	   
	   .our_promise,.our_aims{
		   margin-left: 10%;
		   margin-right: 20%;
	   }	  
		.our_principles{
		   margin-left: 10%;
		   margin-right: 10%;
		}
   }
    @media (min-width: 500px) and (max-width:509px){
	   
	   .our_promise,.our_aims{
		   margin-left: 10%;
		   margin-right: 18%;
	   }	  
		.our_principles{
		   margin-left: 10%;
		   margin-right: 10%;
		}
   }
  @media (min-width: 490px) and (max-width:508px){
	   
	   .our_promise,.our_aims{
		   margin-left: 10%;
		   margin-right: 18%;
	   }	  
		.our_principles{
		   margin-left: 10%;
		   margin-right: 10%;
		}
   } 
   @media (min-width: 481px) and (max-width:489px){
	   
	   .our_promise,.our_aims{
		   margin-left: 10%;
		   margin-right: 15%;
	   }	  
		.our_principles{
		   margin-left: 10%;
		   margin-right: 10%;
		}
   } 
    @media (min-width: 470px) and (max-width:480px){
	   .our_promise,.our_aims{
		   margin-left:10%;
		   margin-right:14%;	   
	   }
	   .our_principles{
			margin-left:10%;
			margin-right:14%;
	   }
   }
    @media (min-width: 435px) and (max-width:469px){
	   .our_promise,.our_aims{
		   margin-left:6%;
		   margin-right:15%;	   
	   }
	   .our_principles{
			margin-left:6%;
			margin-right:12%;
	   }
   }
	 @media (min-width: 409px) and (max-width:434px){
	   .our_promise,.our_aims{
		   margin-left:5%;
		   margin-right:5%;	   
	   }
	   .our_principles{
			margin-left:5%;
			margin-right:5%;
	   }
   }
    @media (min-width: 381px) and (max-width:390px){
	   .our_promise,.our_aims{
		   margin-left:0%;
		   margin-right:2%;	   
	   }
	   .our_principles{
			margin-left:0%;
			margin-right:0%;
	   }
   }
 
  @media (min-width: 590px) and (max-width:639px){
	 .our_story{
		margin-left:15%;
		margin-right:15%;
		margin-bottom:25px;	
	   }
  
  }
  @media (max-width:380px){
   .our_story{
	 background-image:none;
     margin-left:0px;
     background-color:#FFFFFF;
     -moz-border-radius:10px;  /* for Firefox */
     -webkit-border-radius:10px; /* for Webkit-Browsers */
      border-radius:20px; /* regular */
     opacity:0.6; /* Transparent Background 60% */
    }
  .our_principles,.our_promise,.our_aims{
  background-image:none;
  margin-left:0px;
  background-color:#FFFFFF;
  -moz-border-radius:10px;  /* for Firefox */
  -webkit-border-radius:10px; /* for Webkit-Browsers */
  border-radius:20px; /* regular */
  opacity:0.6; 
  }
  /* .our_promise,.our_aims{
       margin-left:10%;
	   margin-right:14%;	   
   }
   .our_principles{
		margin-left:10%;
		margin-right:14%;
   }*/
  }
   @media (min-width: 560px) and (max-width:589px){
	 .our_story{
		margin-left:10%;
		margin-right:10%;
		margin-bottom:25px;	
	   }
   
  }
   @media (min-width: 530px) and (max-width:559px){
	 .our_story{
		margin-left:10%;
		margin-right:10%;
		margin-bottom:25px;	
	   }
   
  }
  @media (min-width: 481px) and (max-width:529px){
	 .our_story{
		margin-left:5%;
		margin-right:5%;
		margin-bottom:25px;	
	   }
   
  }
 /** end of styles added for responsive theme in about us page **/
   
  
  @media (min-width: 768px){
	.characters_together{
		margin-left:-10px;
		margin-right:10px;
	}
    #pop_image_load{
	  float:left;
	  padding-right:20px;
	}
	
	/*#mof_appear .learn{
	  position:relative;
	  top:20px;
	 left:-190px;
	}	*/
  }
@media (min-width: 768px) and (max-width:992px){
   .our_story{
	  padding:20px 10px 10px;
	  font-size:13px;		
	}
  .our_principles,.our_promise,.our_aims{
	  padding:20px 10px 10px;
	  font-size:13px;  
  }
  .our_promise{
	min-height:180px;
  }
  .our_principles{
	min-height:298px;
  }
  .our_supporters{
   margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .our_story > h2,.our_principles >h2,.our_promise >h2,.our_aims>h2{
   font-size:28px;
  }
	.supporters_text{
		margin-left:0px;
	}
	#about{
		min-height:1650px;
	}
	#contact{
	 position:relative;
	 top:200px;
	/* top:-365px;*/
	}
	
 } 
 @media (min-width: 768px) and (max-width:991px){
 .char_tg{
		display:block;			
		margin:auto;
		position:relative;
		top:-33px;
		width:98%;
		left:12px;
	}    
}	
 @media (min-width: 481px) and (max-width:767px){
	/*.our_story_block{
		margin-left:8%;
	}  
	  #our_aim_block{
	   margin-left:15%;
	 }*/  
  
	 .char_tg{
		position:relative;
		top:-33px;
	}  
	
	 
} 
	

 
 @media (min-width: 780px) and (max-width:960px){
     .characters_together{
		margin-left:-10px;
		margin-right:10px;
	}
	/*#about{
		min-height:2100px;
	}
	#contact{
	 position:relative;
	 top:-265px;
	}*/
	
 }
  
 @media (min-width: 768px) and (max-width:980px){
	.navbar .container{
		width:719px;
	}
 
 }
 
 @media (min-width: 768px) and (max-width:979px){
	#friends_1{
		margin-left:-20px;
		margin-right:10px;
	}
	#friends_2{
		margin-left:-20px;
		margin-right:10px;
	}
	#mof_appear{    
		width:97%;
		margin-left:-3px;
	}
 
 }
 @media (min-width: 768px) and (max-width:960px){
	
	#friends{
		min-height:760px;
	}
	
 }
	
 @media (min-width: 981px) and (max-width:1199px){
	
	#mof_appear{    
	  width:99.5%;
	}	
}
 @media (min-width: 993px) and (max-width:1199px){
	.supporters_logo{
		padding-right:25px;
	}
  }
	
	
	/* Rajagopal Added*/
	
		@media (min-width:980px) and (max-width:992px) {
		.about_us_char img {
				margin-top: 50px;
		}
		.our_supporters {
				margin-top: -15px;				
		}
		.contact_info {
				margin-top: 15px;
		}
		.up_arrow {
				margin-top: 5px;
		}
	}
	
	
	/*@media (min-width:980px) and (max-width:992px){
		.our_principles, .our_promise, .our_aims {
				font-size: 13px;
		}
		.our_promise {
				min-height: none;
		}
	}*/
	/*
	@media (min-width:992px) and (max-width:993px){
		.our_aims{
			min-height:none;
		}
	}*/
	
.navbar .nav > li > a {
    padding-left: 20px;    
}

@media (min-width: 480px) and (max-width:992px){
  .welcome_text{
			position:relative;
			/*top:400px;*/
			top:317px;
		}
		.learn{
			position:relative;
			/*top:410px;*/
			top:327px;
		}
}

@media (min-width: 992px) and (max-width:1200px){
  .welcome_text{
			position:relative;
			/*top:400px;*/
			top:200px;
		}
		.learn{
			position:relative;
			/*top:410px;*/
			top:210px;
		}
}

@media (min-width: 420px) and (max-width: 760px){
  .bhc{
    font-size:60%;
  }
}

@media (max-width: 420px){
  .bhc{
    font-size:50%;
  }
}

@media (max-width: 479px){
  .bhc{
    font-size:50%;    
  }
  .social_media {
    top: 10px;
  }
 .learnmore{
	float:none !important;
	margin-bottom:20px;
  }	
}

@media (min-width: 380px) and (max-width: 421px){
  .our_story {
    padding:10px;
  }
}

@media (min-width: 371px) and (max-width: 767px){
  .our_principles, .our_promise{
    padding:30px;
  }
  .our_aims {
	padding:18px;
  }
}

@media (max-width:480px){
  .signature{
    padding-right:0px;
     top: -75px;
  }	 
}
@media (min-width: 992px) and (max-width: 1199px){
  .our_story >h2{
    width:85%;
  }
  .our_principles ul {
    line-height: 1.3;   
  }
}
@media (min-width: 320px) and (max-width: 767px){
  .our_story >h2,.our_principles>h2,.our_promise>h2,.our_aims>h2{
    font-size:22pt;
  }
  .our_principles ul {
    line-height: 1.3;   
  }
  .our_promise p, .our_principles p, .our_principles p, .our_aims p {
    line-height: 1.4;
  }
}
@media (min-width: 480px) and (max-width: 580px){
	.our_principles>h2{
		width:80%;
	}

}
@media (min-width: 992px){
  .our_story >h2{
    margin-left:-2%;
  }
}
.learnmore{
	margin-right:20px;	
	float:left;
}
.glossary{
 position:relative;
 top:200px;
}